#cont-img {
	margin: 0 auto;
	width: 800px;
	float: center;
	text-align: center;
}

/*-----  info blank画像  -------*/
.vertical-scroll-container {
	margin-top: 30px;
	width: 800px;
	/* 枠の横幅 */
	height: 600px;
	/* 枠の高さ（この高さを超えるとスクロールします） */
	overflow-y: scroll;
	/* 縦方向のスクロールを有効にする */
	border: 1px solid #ccc;
	/* わかりやすくするための枠線（任意） */
}

.vertical-scroll-container img {
	width: 100%;
	/* 画像の横幅を枠に合わせる */
	display: block;
	/* 画像の下に余計な隙間ができるのを防ぐ */
	margin: 0 auto;
}
